<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    function sumNumber(...paramNumber) {
        let sum = 0
        paramNumber.forEach(function (item) {
            sum += item
        })
        console.log(sum)
    }
    sumNumber(1, 2, 3, 4, 5, 8, 10, 10)

</script>

</html>